Bug 249549 - net-im/telepathy-logger: fix build with python3
Summary: net-im/telepathy-logger: fix build with python3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
: 249736 (view as bug list)
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-23 16:25 UTC by Steve Wills
Modified: 2020-09-28 20:12 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
patch to fix build with python3 (17.24 KB, patch)
2020-09-23 16:25 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Steve Wills freebsd_committer 2020-09-24 17:05:15 UTC
*** Bug 249736 has been marked as a duplicate of this bug. ***
Comment 2 commit-hook freebsd_committer 2020-09-28 20:10:43 UTC
A commit references this bug:

Author: swills
Date: Mon Sep 28 20:10:06 UTC 2020
New revision: 550445
URL: https://svnweb.freebsd.org/changeset/ports/550445

Log:
  telepathy ports: fix build with python 3

  PR:		249549
  PR:		249550
  PR:		249570
  PR:		249734
  PR:		249735
  PR:		249738
  Approved by:	desktop (tcberner)
  Obtained from:	ArchLinux, see Bugzilla PRs for details

Changes:
  head/net-im/telepathy-gabble/Makefile
  head/net-im/telepathy-gabble/distinfo
  head/net-im/telepathy-gabble/files/patch-Makefile.in
  head/net-im/telepathy-gabble/files/patch-lib_gibber_gibber-unix-transport.c
  head/net-im/telepathy-gabble/files/patch-tools_c-constants-gen.py
  head/net-im/telepathy-gabble/files/patch-tools_glib-client-gen.py
  head/net-im/telepathy-gabble/files/patch-tools_glib-client-marshaller-gen.py
  head/net-im/telepathy-gabble/files/patch-tools_glib-errors-str-gen.py
  head/net-im/telepathy-gabble/files/patch-tools_glib-ginterface-gen.py
  head/net-im/telepathy-gabble/files/patch-tools_glib-gtypes-generator.py
  head/net-im/telepathy-gabble/files/patch-tools_glib-interfaces-gen.py
  head/net-im/telepathy-gabble/files/patch-tools_gobject-foo.py
  head/net-im/telepathy-gabble/files/patch-tools_libglibcodegen.py
  head/net-im/telepathy-gabble/files/patch-tools_libtpcodegen.py
  head/net-im/telepathy-gabble/files/patch-tools_make-release-mail.py
  head/net-im/telepathy-gabble/files/patch-tools_manager-file.py
  head/net-im/telepathy-gabble/files/patch-tools_xincludator.py
  head/net-im/telepathy-glib/Makefile
  head/net-im/telepathy-idle/Makefile
  head/net-im/telepathy-idle/files/
  head/net-im/telepathy-idle/files/patch-tools_glib-ginterface-gen.py
  head/net-im/telepathy-idle/files/patch-tools_libglibcodegen.py
  head/net-im/telepathy-logger/Makefile
  head/net-im/telepathy-logger/files/patch-configure
  head/net-im/telepathy-logger/files/patch-tools_c-constants-gen.py
  head/net-im/telepathy-logger/files/patch-tools_glib-client-gen.py
  head/net-im/telepathy-logger/files/patch-tools_glib-client-marshaller-gen.py
  head/net-im/telepathy-logger/files/patch-tools_glib-ginterface-gen.py
  head/net-im/telepathy-logger/files/patch-tools_glib-gtypes-generator.py
  head/net-im/telepathy-logger/files/patch-tools_glib-interfaces-gen.py
  head/net-im/telepathy-logger/files/patch-tools_libglibcodegen.py
  head/net-im/telepathy-logger/files/patch-tools_libtpcodegen.py
  head/net-im/telepathy-logger/files/patch-tools_xincludator.py
  head/net-im/telepathy-mission-control/Makefile
  head/net-im/telepathy-mission-control/distinfo
  head/net-im/telepathy-mission-control/pkg-plist
  head/net-im/telepathy-salut/Makefile
  head/net-im/telepathy-salut/files/patch-lib_gibber_gibber-bytestream-oob.h
  head/net-im/telepathy-salut/files/patch-lib_gibber_gibber-muc-connection.c
  head/net-im/telepathy-salut/files/patch-lib_gibber_gibber-tcp-transport.c
  head/net-im/telepathy-salut/files/patch-lib_gibber_gibber-unix-transport.c
  head/net-im/telepathy-salut/files/patch-tools_glib-client-marshaller-gen.py
  head/net-im/telepathy-salut/files/patch-tools_glib-ginterface-gen.py
  head/net-im/telepathy-salut/files/patch-tools_glib-signals-marshal-gen.py
  head/net-im/telepathy-salut/files/patch-tools_libglibcodegen.py
  head/net-im/telepathy-salut/files/patch-tools_make-release-mail.py
Comment 3 Steve Wills freebsd_committer 2020-09-28 20:12:33 UTC
Committed, thanks!